﻿body {
    min-height: 150px;
}
details {
    margin-bottom: 25px;
}
.indented details > summary {
    margin-top: 25px !important;
}

/* cspell:disable-file */
/* webkit printing magic: print all background colors */
.card-error {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
}

.card-error h1 {
    font-size: 24px;
    margin: 0 0 10px;
    color: #dc3545;
}

.card-error p {
    font-size: 16px;
    color: #6c757d;
    margin: 0;
}
#logout .btn {
    vertical-align: super;
    border-radius: 5px;
}
html, body {
    width: 100%;
    overflow-x: hidden;
    position: relative;
}

.overlay {
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 40px;
    position: fixed;
    top: 0;
    left: 0;
    /*background: rgba(0, 0, 0, 0.75);*/
    opacity: 1;
    pointer-events: none;
    transition: 0.35s ease-in-out;
    max-height: 100vh;
    overflow-y: auto;
}

    .overlay.open {
        opacity: 1;
        pointer-events: inherit;
    }

    .overlay .modal {
        background: white;
        text-align: center;
        padding: 40px 80px;
        box-shadow: 0px 1px 10px rgba(255, 255, 255, 0.35);
        opacity: 0;
        pointer-events: none;
        transition: 0.35s ease-in-out;
        max-height: 100vh;
        overflow-y: auto;
    }

        .overlay .modal h3 {
            font-size: 36px;
            margin-bottom: 15px;
        }

        .overlay .modal p {
            margin-bottom: 20px;
        }

body {
    box-sizing: border-box;
    background-color: #f3f3f3;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    color: #333F48;
}

.nav-shop .mini .btn {
    width: 80%;
    display: block;
    text-align: center;
    padding: 0px 20px;
    height: 40px;
    line-height: 40px;
    margin: 20px auto;
}
.btn {
    background-color: #333F48;
    border-radius: 0px;
    color: #fff;
    padding: 15px 40px;
    font-size: 0.9rem;
    text-transform: uppercase;
    border: 1px solid #333F48;
    cursor: pointer;
    font-family: "EB Garamond", serif;
    display: inline-block;
}

    .btn.empty {
        background-color: transparent;
        color: #333F48;
    }

.nav-shop {
    width: 100%;
    height: 80px;
    padding: 0 8px;
    background-color: #f3f3f3;
    line-height: 100px;
    display: flex;
    justify-content: space-between;
    z-index: 9999;
    max-width: 1300px;
    margin: 0 auto;
}

.body-index .nav-shop {
    background-color: #fff;
}

@media only screen and (max-width: 80em) {
    .nav-shop {
        max-width: 1200px;
    }
}

@media only screen and (max-width: 75em) {
    .nav-shop {
        padding: 0 40px;
    }
}

@media only screen and (max-width: 44em) {
    .nav-shop {
        padding: 0 15px;
        top: 0px;
        height: 70px;
        position: relative;
    }
}

.nav-shop.nav-login .logo {
    width: 100%;
    justify-content: center;
}

.nav-shop .logo {
    width: 320px;
    display: flex;
}

@media only screen and (max-width: 44em) {
    .nav-shop .logo {
        width: 100%;
        justify-content: center;
    }
}

.nav-shop .logo a.brand {
    display: flex;
    position: relative;
    width: 130px;
}

@media only screen and (max-width: 75em) {
    .nav-shop .logo a.brand {
        margin-left: 35px;
    }
}

@media only screen and (max-width: 44em) {
    .nav-shop .logo a.brand {
        margin-left: 0;
        width: 30%;
    }
}

.nav-shop .logo a.brand img {
    width: 100%;
    height: 100%;
}

.nav-shop .logo .hamburger {
    display: none;
    flex-direction: column;
    position: relative;
    top: 33px;
    left: 10px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    z-index: 999999;
}

@media only screen and (max-width: 75em) {
    .nav-shop .logo .hamburger {
        display: flex;
    }
}

@media only screen and (max-width: 44em) {
    .nav-shop .logo .hamburger {
        position: absolute;
        left: 15px;
        top: 27px;
    }
}

.nav-shop .logo .hamburger span {
    display: flex;
    width: 29px;
    height: 2px;
    margin-bottom: 5px;
    position: relative;
    background: #333F48;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 5px 0px;
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
}

    .nav-shop .logo .hamburger span:first-child {
        transform-origin: 0% 0%;
    }

    .nav-shop .logo .hamburger span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }

.nav-shop.open-menu .logo .hamburger span {
    background-color: #fff;
    opacity: 1;
    transform: rotate(45deg) translate(-4px, -15px);
}

    .nav-shop.open-menu .logo .hamburger span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    .nav-shop.open-menu .logo .hamburger span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, 14px);
    }

.nav-shop .mini {
    position: absolute;
    z-index: 9999;
    top: 80px;
    right: 12px;
    background: #FFF;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity .2s ease .2s;
    border-radius: 12px;
    width: 330px;
    box-shadow: 0 0.2px 2.2px rgba(0, 0, 0, 0.053), 0 0.5px 5.3px rgba(0, 0, 0, 0.077), 0 0.9px 10px rgba(0, 0, 0, 0.095), 0 1.6px 17.9px rgba(0, 0, 0, 0.113), 0 2.9px 33.4px rgba(0, 0, 0, 0.137), 0 7px 80px rgba(0, 0, 0, 0.19);
    overflow: hidden;
}

    .nav-shop .mini a.close-cart {
        position: absolute;
        right: 5px;
        top: -18px;
        display: block;
        /* width: 20px; */
        /* height: 20px; */
        padding: 20px;
    }

@media only screen and (max-width: 44em) {
    .nav-shop .mini {
        width: 93vw;
    }
}

.nav-shop .mini > h3 {
    background-color: #EDEDED;
    text-align: center;
    font-size: 2.4rem;
}

.nav-shop .mini.visible {
    opacity: 1;
    visibility: visible;
}

.nav-shop .mini .products {
    font-weight: bold;
    font-size: 14px;
}

.nav-shop .mini p {
    font-size: 11px;
    display: block;
    margin: 0;
    padding: 0;
    line-height: 20px;
}

    .nav-shop .mini p.products {
        font-size: 2rem;
        text-align: center;
        font-family: "EB Garamond", serif;
    }

.nav-shop .mini .price-item-cart {
    font-family: "EB Garamond", serif;
    font-size: 1.6rem;
    font-weight: bold;
    position: relative;
    top: 36px;
}

.nav-shop .mini .btn {
    width: 80%;
    display: block;
    text-align: center;
    padding: 0px 20px;
    height: 40px;
    line-height: 40px;
    margin: 20px auto;
}

.nav-shop .mini .bag-item {
    padding: 10px 10px;
    margin: 10px;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
    display: flex;
}

    .nav-shop .mini .bag-item .delete-item-cat {
        position: absolute;
        right: 15px;
        display: block;
        top: 0;
    }

    .nav-shop .mini .bag-item figure {
        height: 50px;
        margin-right: 5px;
    }

        .nav-shop .mini .bag-item figure img {
            height: 100%;
        }

    .nav-shop .mini .bag-item .bag-item-content {
        width: calc(100% - 145px);
    }

        .nav-shop .mini .bag-item .bag-item-content h3.names {
            margin-bottom: 5px;
            line-height: 1.2em;
            text-transform: uppercase;
            font-size: 1.4rem;
        }

    .nav-shop .mini .bag-item p {
        font-size: 1rem;
        line-height: 1.3em;
    }

        .nav-shop .mini .bag-item p span {
            display: block;
        }

.nav-shop .mini span {
    cursor: pointer;
}

.nav-shop .mini .number {
    position: relative;
    height: 30px;
    overflow: hidden;
    margin-top: 10px;
}

    .nav-shop .mini .number .minus, .nav-shop .mini .number .plus {
        width: 20px;
        height: 20px;
        background: #fff;
        border-radius: 4px;
        padding: 8px 5px 8px 5px;
        border: 1px solid #ddd;
        display: inline-block;
        text-align: center;
        border: none;
        -webkit-touch-callout: none;
        /* iOS Safari */
        -webkit-user-select: none;
        /* Safari */
        -khtml-user-select: none;
        /* Konqueror HTML */
        -moz-user-select: none;
        /* Old versions of Firefox */
        -ms-user-select: none;
        /* Internet Explorer/Edge */
        user-select: none;
        /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
    }

        .nav-shop .mini .number .minus em, .nav-shop .mini .number .plus em {
            position: relative;
            top: -28px;
            font-style: normal;
        }

    .nav-shop .mini .number input {
        height: 25px;
        width: 25px;
        text-align: center;
        font-size: 1.2rem;
        border: 1px solid #ddd;
        /* border-radius: 4px; */
        display: inline-block;
        vertical-align: middle;
        border: none;
        position: relative;
        top: -28px;
    }

.nav-shop .widget-menu {
    width: 320px;
    display: flex;
    justify-content: flex-end;
    position: relative;
    align-items: center;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu {
        width: 85px;
        position: absolute;
        right: 15px;
        top: -7px;
    }
}

.nav-shop .widget-menu .language {
    position: relative;
    padding-right: 15px;
    top: 0px;
    left: -10px;
    color: #333F48;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .language {
        top: -8px;
        left: 10px;
        visibility: hidden;
        opacity: 0;
        transition: all 0.2s;
    }
}

.nav-shop .widget-menu .language .dropdown {
    position: relative;
}

    .nav-shop .widget-menu .language .dropdown > span {
        font-size: 1.4rem;
        color: #333F48;
        padding-left: 0;
        padding-right: 15px;
    }

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .language .dropdown > span {
        color: #f3f3f3;
    }
}

.nav-shop .widget-menu .language .dropdown > span:before, .nav-shop .widget-menu .language .dropdown > span:after {
    background: #333F48;
    right: 0px;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .language .dropdown > span:before, .nav-shop .widget-menu .language .dropdown > span:after {
        background: #f3f3f3;
    }
}

.nav-shop .widget-menu .language .dropdown ul {
    left: -20px;
    width: 100px;
}

    .nav-shop .widget-menu .language .dropdown ul li a {
        color: #333F48;
        text-transform: uppercase;
    }

.nav-shop .widget-menu .continue-shop {
    height: 45px;
    line-height: 45px;
    padding: 0 30px;
    position: relative;
    top: 0px;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .continue-shop {
        display: none;
    }
}

.nav-shop .widget-menu .account {
    position: relative;
    margin-left: 10px;
    background-image: url(../img/user-icon.svg);
    background-position: left center;
    background-repeat: no-repeat;
    width: 120px;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .account {
        width: 30px;
        height: 30px;
        padding-right: 0px;
        margin-left: 10px;
        padding-left: 0;
        background-size: 18px;
        background-position: center center;
        top: -12px;
        z-index: 99999;
    }
}

.nav-shop .widget-menu .account a {
    display: block;
    width: 100%;
    height: 100%;
    padding-left: 25px;
}

.nav-shop .widget-menu .account span {
    display: inline-block;
    text-transform: uppercase;
    text-align: left;
    font-size: 0.8rem;
    font-style: normal;
    line-height: 1.2em;
    position: relative;
    top: 7px;
    color: #333F48;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .account span {
        display: none;
    }
}

.nav-shop .widget-menu .account span em {
    font-style: normal;
}

.nav-shop .widget-menu .account ul.list-account {
    padding: 0;
    width: 100%;
    min-width: 120px;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    display: none;
    position: absolute;
    list-style-type: none;
    background-color: #fff;
    border-radius: 8px;
    transition: all 0.3s;
    box-shadow: 0 0.7px 2.2px rgba(0, 0, 0, 0.048), 0 1.8px 5.3px rgba(0, 0, 0, 0.069), 0 3.4px 10px rgba(0, 0, 0, 0.085), 0 6px 17.9px rgba(0, 0, 0, 0.101), 0 11.3px 33.4px rgba(0, 0, 0, 0.122), 0 27px 80px rgba(0, 0, 0, 0.17);
}

    .nav-shop .widget-menu .account ul.list-account.open-list {
        top: 72px;
        opacity: 1;
        visibility: visible;
        display: block;
        z-index: 2;
    }

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .account ul.list-account.open-list {
        left: -90px;
    }
}

.nav-shop .widget-menu .account ul.list-account li {
    border-bottom: 1px solid #ccc;
}

    .nav-shop .widget-menu .account ul.list-account li:hover {
        background-color: #e8e8e8;
    }

    .nav-shop .widget-menu .account ul.list-account li a {
        font-size: 1.2rem;
        color: #333F48;
        text-transform: uppercase;
        padding-left: 15px;
        height: 50px;
        line-height: 50px;
    }

.nav-shop .widget-menu .search-link {
    position: relative;
    top: 8px;
    left: -15px;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .search-link {
        top: -2px;
        left: 8px;
    }
}

.nav-shop .widget-menu .search-link a {
    display: inline-block;
    width: 25px;
    height: 24px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../img/search-icon.svg);
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .search-link a {
        width: 22px;
        height: 21px;
    }
}

.nav-shop .widget-menu .search {
    width: 40px;
    height: 40px;
    background-color: #f3f3f3;
    position: relative;
    overflow: hidden;
    transition: all 0.5s ease;
    border-width: 1px;
    border-bottom-style: solid;
    border-color: #f3f3f3;
    border-radius: 20px;
    top: 13px;
    left: 45px;
    position: absolute;
    -webkit-appearance: none;
}

    .nav-shop .widget-menu .search:-webkit-autofill {
        -webkit-text-fill-color: #f3f3f3 !important;
    }

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .search {
        display: none;
    }
}

.nav-shop .widget-menu .search:before {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    position: relative;
    background-color: #f3f3f3;
    transition: all 0.5s ease;
}

.nav-shop .widget-menu .search.open {
    width: 260px;
    border: 1px solid;
    border-color: #333F48;
    position: absolute;
    z-index: 9;
    left: -200px;
}

    .nav-shop .widget-menu .search.open:before {
        height: 20px;
        margin: 10px 0 7px 20px;
        background-color: #333F48;
        position: absolute;
    }

.nav-shop .widget-menu .search-box {
    width: 100%;
    height: 100%;
    box-shadow: none;
    border: none;
    background: #f3f3f3;
    color: #333F48;
    padding: 24px 40px 20px 45px;
    font-size: 1.4rem;
    position: relative;
    top: -10px;
    -webkit-appearance: none;
}

    .nav-shop .widget-menu .search-box:focus {
        outline: none;
    }

.nav-shop .widget-menu .search-button {
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    right: 6px;
    top: 3px;
    padding: 5px;
    cursor: pointer;
}

.nav-shop .widget-menu .search-icon {
    width: 18px;
    height: 18px;
    border-radius: 20px;
    border: 2px solid #333F48;
    display: block;
    position: relative;
    transition: all 0.5s ease;
}

    .nav-shop .widget-menu .search-icon:before {
        content: '';
        width: 2px;
        height: 8px;
        position: absolute;
        right: -3px;
        top: 13px;
        display: block;
        background-color: #333F48;
        transform: rotate(-45deg);
        transition: all 0.5s ease;
    }

.open .nav-shop .widget-menu .search-icon {
    margin: 0;
    width: 60px;
    height: 60px;
    border-radius: 60px;
}

    .open .nav-shop .widget-menu .search-icon:before {
        transform: rotate(52deg);
        right: 22px;
        top: 23px;
        height: 18px;
    }

.nav-shop .widget-menu .cart a {
    display: block;
    position: relative;
    border: 1px solid #333F48;
    border-radius: 12px;
    padding: 0 10px 0px 30px;
    height: 40px;
    line-height: 40px;
    font-size: 1.2rem;
    text-transform: uppercase;
    cursor: pointer;
    background-image: url(../img/bag-icon.svg);
    background-position: 7px 9px;
    background-repeat: no-repeat;
    background-size: 19px;
    position: relative;
    top: 0px;
    z-index: 99999;
    color: #333F48;
}

    .nav-shop .widget-menu .cart a a {
        color: #333F48;
    }

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .cart a {
        width: 20px;
        padding: 20px;
        position: relative;
        left: 10px;
        top: -12px;
        border: none;
        background-position: center;
    }
}

.nav-shop .widget-menu .cart a em {
    font-style: normal;
    position: relative;
    font-size: 1.2rem;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .cart a em {
        display: none;
    }
}

.nav-shop .widget-menu .cart a span {
    height: 100%;
    margin-right: 2px;
    opacity: 1;
    color: #333F48;
    font-size: 1.4rem;
    position: relative;
    font-weight: bold;
}

@media only screen and (max-width: 44em) {
    .nav-shop .widget-menu .cart a span {
        display: none;
    }
}

.nav-shop .widget-menu .cart a span.updateQuantity:before, .nav-shop .widget-menu .cart a span.updateQuantity:after {
    top: 0;
    bottom: 0;
    opacity: 1;
    width: 30px;
    transition: all .2s ease, top .3s ease .4s, bottom .3s ease .4s;
}

.nav-shop .widget-menu .cart a span.update {
    transition: color .2s ease .6s;
    color: #000;
}

    .nav-shop .widget-menu .cart a span.update:before {
        top: -30px;
        width: 30px;
        opacity: 1;
        transition: all .2s ease, top .3s ease .4s, bottom .3s ease .4s;
    }

    .nav-shop .widget-menu .cart a span.update:after {
        top: 30px;
        width: 30px;
        opacity: 1;
        transition: all .2s ease, top .3s ease .4s, bottom .3s ease .4s;
    }

.nav-shop ul.menu-shop {
    width: calc(100% - 640px);
    display: flex;
    justify-content: center;
    list-style-type: none;
    z-index: 99999;
    align-items: center;
}

    .nav-shop ul.menu-shop.menu-hidden {
        display: none;
    }

@media only screen and (max-width: 75em) {
    .nav-shop ul.menu-shop.menu-hidden {
        display: block;
    }
}

.nav-shop ul.menu-shop li {
    display: inline-block;
}

    .nav-shop ul.menu-shop li a {
        display: block;
        color: #333F48;
        font-size: 1.4rem;
        margin: 0 20px;
        text-transform: uppercase;
    }

        .nav-shop ul.menu-shop li a.active {
            font-weight: bold;
        }

    .nav-shop ul.menu-shop li.sub-menu {
        //position: relative;
    }

        .nav-shop ul.menu-shop li.sub-menu > ul {
            position: absolute;
            display: flex;
            flex-wrap: wrap;
            width: 100vw;
            background-color: #FAFAF8;
            border-radius: 0px;
            left: 0vw;
            top: -100px;
            box-shadow: 0 9.7px 6.1px rgba(0, 0, 0, 0.049), 0 19px 19.1px rgba(0, 0, 0, 0.07), 0 28.7px 44.8px rgba(0, 0, 0, 0.066), 0 43px 100.3px rgba(0, 0, 0, 0.104), 0 101px 199px rgba(0, 0, 0, 0.14);
            overflow: hidden;
            opacity: 0;
            transition: all 0.2s;
            visibility: hidden;
            z-index: 9;
        }

@media only screen and (max-width: 75em) {
    .nav-shop ul.menu-shop li.sub-menu > ul, .nav-shop ul.menu-shop li.sub-menu > ul.mega-menu {
        display: none;
        width: 100%;
        left: 0px;
        height: 0;
        position: relative;
        background-color: transparent;
        overflow-y: auto;
        visibility: visible;
    }

    .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu {
        visibility: visible;
        opacity: 1;
        lef: 0;
        top: 0px;
        /* height: 300px; */
        border-right: none;
        padding: 20px;
        width: 100%;
    }

        .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu li {
            width: 100%;
            border-bottom: 0;
            line-height: 30px;
        }

        .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu > li {
            border-bottom: none !important;
        }

    .main-megamenu {
        display: block;
    }

    .list-featured {
        width: 100%;
    }

    .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu li h4 {
        color: #fff;
        display: none;
    }

    .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu li ul li a {
        color: #fff;
    }

    .banner-menu {
        display: none;
    }
}

.nav-shop ul.menu-shop li.sub-menu > ul li {
    width: 20%;
    border-bottom: 1px solid #ccc;
    line-height: 37px;
    margin: 0;
    display: inline-block;
}

@media only screen and (max-width: 75em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li {
        border-right: none;
        width: 100%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 56.25em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li {
        border-bottom: none;
    }
}

.nav-shop ul.menu-shop li.sub-menu > ul li ul {
    border-right: 1px solid #ccc;
}

@media only screen and (max-width: 75em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li ul {
        border-right: none;
    }
}

.nav-shop ul.menu-shop li.sub-menu > ul li ul.last-list {
    border-right: none;
}

.nav-shop ul.menu-shop li.sub-menu > ul li ul li {
    width: 100%;
}

@media only screen and (max-width: 56.25em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li ul li {
        border-bottom: 1px solid #ccc;
    }
}

.nav-shop ul.menu-shop li.sub-menu > ul li a {
    font-family: "EB Garamond", serif;
    text-transform: capitalize;
    font-size: 1.4rem;
    font-weight: bold;
    padding-left: 20px;
    transition: opacity 0.2s;
}

    .nav-shop ul.menu-shop li.sub-menu > ul li a:hover {
        opacity: 0.6;
    }

@media only screen and (max-width: 75em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li a {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 56.25em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li a {
        font-family: "Roboto", sans-serif;
        font-size: 1.6rem;
    }
}

.nav-shop ul.menu-shop li.sub-menu > ul li.title-sub-menu {
    width: 100%;
    background-color: #EDEDED;
    font-family: "EB Garamond", serif;
    font-weight: bold;
    font-size: 2rem;
    padding-left: 30px;
    line-height: 50px;
    border: none;
    position: relative;
}

    .nav-shop ul.menu-shop li.sub-menu > ul li.title-sub-menu span.close-sub-menu {
        position: absolute;
        right: 20px;
        display: block;
        top: 0;
        cursor: pointer;
        z-index: 99999;
    }

@media only screen and (max-width: 75em) {
    .nav-shop ul.menu-shop li.sub-menu > ul li.title-sub-menu {
        display: none;
    }
}

.nav-shop ul.menu-shop li.sub-menu ul.open-submenu {
    visibility: visible;
    opacity: 1;
    top: 90px;
}

.body-index .nav-shop ul.menu-shop li.sub-menu ul.open-submenu {
    top: 128px;
}

@media only screen and (max-width: 75em) {
    .body-index .nav-shop ul.menu-shop li.sub-menu ul.open-submenu {
        top: 0px;
    }
}

.nav-shop ul.menu-shop li.sub-menu > ul.mega-menu {
    top: -100px;
    width: 100vw;
    left: 0;
    opacity: 0;
    padding: 40px 50px 20px 50px;
    border-radius: 0;
    background-color: #F3F3F3;
}

.nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu {
    opacity: 1;
    left: 0;
    top: 99px;
    border-right: none;
}

.body-index .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu {
    top: 129px;
}

@media only screen and (max-width: 75em) {
    .body-index .nav-shop ul.menu-shop li.sub-menu ul.open-submenu.mega-menu {
        top: 0px;
    }
}

.nav-shop ul.menu-shop li.sub-menu ul.mega-menu li {
    width: 100%;
    border-bottom: 0;
    line-height: 30px;
}

.nav-shop ul.menu-shop li.sub-menu ul.mega-menu li ul {
    border-right: none;
}

.nav-shop ul.menu-shop li.sub-menu ul.mega-menu li h4 {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 12px;
    color: #333F48;
    margin-bottom: 10px;
}

.nav-shop ul.menu-shop li.sub-menu ul.mega-menu li ul li a {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 15px;
    margin: 0;
    padding-left: 0px;
    color: #565656;
}

html {
    -webkit-print-color-adjust: exact;
}

* {
    box-sizing: border-box;
    -webkit-print-color-adjust: exact;
}

html,
body {
    margin: 0;
    padding: 0;
}

@media only screen {
    body {
        margin: 2em auto;
        max-width: 900px;
        color: rgb(55, 53, 47);
    }
}

body {
    line-height: 1.5;
}

a,
a.visited {
    color: inherit;
    text-decoration: underline;
}

.pdf-relative-link-path {
    font-size: 80%;
    color: #444;
}

h1,
h2,
h3 {
    letter-spacing: -0.01em;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 0;
}

.page-title {
    font-size: 2.5rem;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 0.75em;
}

h1 {
    font-size: 1.875rem;
    margin-top: 1.875rem;
}

h2 {
    font-size: 1.5rem;
    margin-top: 1.5rem;
}

h3 {
    font-size: 1.25rem;
    margin-top: 1.25rem;
}

.source {
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 1.5em;
    word-break: break-all;
}

.callout {
    border-radius: 3px;
    padding: 1rem;
}

figure {
    margin: 1.25em 0;
    page-break-inside: avoid;
}

figcaption {
    opacity: 0.5;
    font-size: 85%;
    margin-top: 0.5em;
}

mark {
    background-color: transparent;
}

.indented {
    padding-left: 1.5em;
}

hr {
    background: transparent;
    display: block;
    width: 100%;
    height: 1px;
    visibility: visible;
    border: none;
    border-bottom: 1px solid rgba(55, 53, 47, 0.09);
}

img {
    max-width: 100%;
}

@media only print {
    img {
        max-height: 100vh;
        object-fit: contain;
    }
}

@page {
    margin: 1in;
}

.collection-content {
    font-size: 0.875rem;
}

.column-list {
    display: flex;
    justify-content: space-between;
}

.column {
    padding: 0 1em;
}

    .column:first-child {
        padding-left: 0;
    }

    .column:last-child {
        padding-right: 0;
    }

.table_of_contents-item {
    display: block;
    font-size: 0.875rem;
    line-height: 1.3;
    padding: 0.125rem;
}

.table_of_contents-indent-1 {
    margin-left: 1.5rem;
}

.table_of_contents-indent-2 {
    margin-left: 3rem;
}

.table_of_contents-indent-3 {
    margin-left: 4.5rem;
}

.table_of_contents-link {
    text-decoration: none;
    opacity: 0.7;
    border-bottom: 1px solid rgba(55, 53, 47, 0.18);
}

table,
th,
td {
    border: 1px solid rgba(55, 53, 47, 0.09);
    border-collapse: collapse;
}

table {
    border-left: none;
    border-right: none;
}

th,
td {
    font-weight: normal;
    padding: 0.25em 0.5em;
    line-height: 1.5;
    min-height: 1.5em;
    text-align: left;
}

th {
    color: rgba(55, 53, 47, 0.6);
}

ol,
ul {
    margin: 0;
    margin-block-start: 0.6em;
    margin-block-end: 0.6em;
}

li > ol:first-child,
li > ul:first-child {
    margin-block-start: 0.6em;
}

ul > li {
    list-style: disc;
}

ul.to-do-list {
    padding-inline-start: 0;
}

    ul.to-do-list > li {
        list-style: none;
    }

.to-do-children-checked {
    text-decoration: line-through;
    opacity: 0.375;
}

ul.toggle > li {
    list-style: none;
}

ul {
    padding-inline-start: 1.7em;
}

    ul > li {
        padding-left: 0.1em;
    }

ol {
    padding-inline-start: 1.6em;
}

    ol > li {
        padding-left: 0.2em;
    }

.mono ol {
    padding-inline-start: 2em;
}

    .mono ol > li {
        text-indent: -0.4em;
    }

.toggle {
    padding-inline-start: 0em;
    list-style-type: none;
}

    /* Indent toggle children */
    .toggle > li > details {
        padding-left: 1.7em;
    }

        .toggle > li > details > summary {
            margin-left: -1.1em;
        }

.selected-value {
    display: inline-block;
    padding: 0 0.5em;
    background: rgba(206, 205, 202, 0.5);
    border-radius: 3px;
    margin-right: 0.5em;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    white-space: nowrap;
}

.collection-title {
    display: inline-block;
    margin-right: 1em;
}

.page-description {
    margin-bottom: 2em;
}

.simple-table {
    margin-top: 1em;
    font-size: 0.875rem;
    empty-cells: show;
}

    .simple-table td {
        height: 29px;
        min-width: 120px;
    }

    .simple-table th {
        height: 29px;
        min-width: 120px;
    }

.simple-table-header-color {
    background: rgb(247, 246, 243);
    color: black;
}

.simple-table-header {
    font-weight: 500;
}

time {
    opacity: 0.5;
}

.icon {
    display: inline-block;
    max-width: 1.2em;
    max-height: 1.2em;
    text-decoration: none;
    vertical-align: text-bottom;
    margin-right: 0.5em;
}

img.icon {
    border-radius: 3px;
}

.user-icon {
    width: 1.5em;
    height: 1.5em;
    border-radius: 100%;
    margin-right: 0.5rem;
}

.user-icon-inner {
    font-size: 0.8em;
}

.text-icon {
    border: 1px solid #000;
    text-align: center;
}

.page-cover-image {
    display: block;
    object-fit: cover;
    width: 100%;
    max-height: 30vh;
}

.page-header-icon {
    font-size: 3rem;
    margin-bottom: 1rem;
}

.page-header-icon-with-cover {
    margin-top: -0.72em;
    margin-left: 0.07em;
}

.page-header-icon img {
    border-radius: 3px;
}

.link-to-page {
    margin: 1em 0;
    padding: 0;
    border: none;
    font-weight: 500;
}

p > .user {
    opacity: 0.5;
}

td > .user,
td > time {
    white-space: nowrap;
}

input[type="checkbox"] {
    transform: scale(1.5);
    margin-right: 0.6em;
    vertical-align: middle;
}

p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.image {
    border: none;
    margin: 1.5em 0;
    padding: 0;
    border-radius: 0;
    text-align: center;
}

.code,
code {
    background: rgba(135, 131, 120, 0.15);
    border-radius: 3px;
    padding: 0.2em 0.4em;
    border-radius: 3px;
    font-size: 85%;
    tab-size: 2;
}

code {
    color: #eb5757;
}

.code {
    padding: 1.5em 1em;
}

.code-wrap {
    white-space: pre-wrap;
    word-break: break-all;
}

.code > code {
    background: none;
    padding: 0;
    font-size: 100%;
    color: inherit;
}

blockquote {
    font-size: 1.25em;
    margin: 1em 0;
    padding-left: 1em;
    border-left: 3px solid rgb(55, 53, 47);
}

.bookmark {
    text-decoration: none;
    max-height: 8em;
    padding: 0;
    display: flex;
    width: 100%;
    align-items: stretch;
}

.bookmark-title {
    font-size: 0.85em;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 1.75em;
    white-space: nowrap;
}

.bookmark-text {
    display: flex;
    flex-direction: column;
}

.bookmark-info {
    flex: 4 1 180px;
    padding: 12px 14px 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bookmark-image {
    width: 33%;
    flex: 1 1 180px;
    display: block;
    position: relative;
    object-fit: cover;
    border-radius: 1px;
}

.bookmark-description {
    color: rgba(55, 53, 47, 0.6);
    font-size: 0.75em;
    overflow: hidden;
    max-height: 4.5em;
    word-break: break-word;
}

.bookmark-href {
    font-size: 0.75em;
    margin-top: 0.25em;
}

.sans {
    font-family: ui-sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI Variable Display", "Segoe UI", Helvetica, "Apple Color Emoji", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol";
}

.code {
    font-family: "SFMono-Regular", Menlo, Consolas, "PT Mono", "Liberation Mono", Courier, monospace;
}

.serif {
    font-family: Lyon-Text, Georgia, ui-serif, serif;
}

.mono {
    font-family: iawriter-mono, Nitti, Menlo, Courier, monospace;
}

.pdf .sans {
    font-family: Inter, ui-sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI Variable Display", "Segoe UI", Helvetica, "Apple Color Emoji", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol", 'Twemoji', 'Noto Color Emoji', 'Noto Sans CJK JP';
}

.pdf:lang(zh-CN) .sans {
    font-family: Inter, ui-sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI Variable Display", "Segoe UI", Helvetica, "Apple Color Emoji", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol", 'Twemoji', 'Noto Color Emoji', 'Noto Sans CJK SC';
}

.pdf:lang(zh-TW) .sans {
    font-family: Inter, ui-sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI Variable Display", "Segoe UI", Helvetica, "Apple Color Emoji", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol", 'Twemoji', 'Noto Color Emoji', 'Noto Sans CJK TC';
}

.pdf:lang(ko-KR) .sans {
    font-family: Inter, ui-sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI Variable Display", "Segoe UI", Helvetica, "Apple Color Emoji", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol", 'Twemoji', 'Noto Color Emoji', 'Noto Sans CJK KR';
}

.pdf .code {
    font-family: Source Code Pro, "SFMono-Regular", Menlo, Consolas, "PT Mono", "Liberation Mono", Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK JP';
}

.pdf:lang(zh-CN) .code {
    font-family: Source Code Pro, "SFMono-Regular", Menlo, Consolas, "PT Mono", "Liberation Mono", Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK SC';
}

.pdf:lang(zh-TW) .code {
    font-family: Source Code Pro, "SFMono-Regular", Menlo, Consolas, "PT Mono", "Liberation Mono", Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK TC';
}

.pdf:lang(ko-KR) .code {
    font-family: Source Code Pro, "SFMono-Regular", Menlo, Consolas, "PT Mono", "Liberation Mono", Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK KR';
}

.pdf .serif {
    font-family: PT Serif, Lyon-Text, Georgia, ui-serif, serif, 'Twemoji', 'Noto Color Emoji', 'Noto Serif CJK JP';
}

.pdf:lang(zh-CN) .serif {
    font-family: PT Serif, Lyon-Text, Georgia, ui-serif, serif, 'Twemoji', 'Noto Color Emoji', 'Noto Serif CJK SC';
}

.pdf:lang(zh-TW) .serif {
    font-family: PT Serif, Lyon-Text, Georgia, ui-serif, serif, 'Twemoji', 'Noto Color Emoji', 'Noto Serif CJK TC';
}

.pdf:lang(ko-KR) .serif {
    font-family: PT Serif, Lyon-Text, Georgia, ui-serif, serif, 'Twemoji', 'Noto Color Emoji', 'Noto Serif CJK KR';
}

.pdf .mono {
    font-family: PT Mono, iawriter-mono, Nitti, Menlo, Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK JP';
}

.pdf:lang(zh-CN) .mono {
    font-family: PT Mono, iawriter-mono, Nitti, Menlo, Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK SC';
}

.pdf:lang(zh-TW) .mono {
    font-family: PT Mono, iawriter-mono, Nitti, Menlo, Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK TC';
}

.pdf:lang(ko-KR) .mono {
    font-family: PT Mono, iawriter-mono, Nitti, Menlo, Courier, monospace, 'Twemoji', 'Noto Color Emoji', 'Noto Sans Mono CJK KR';
}

.highlight-default {
    color: rgba(55, 53, 47, 1);
}

.highlight-gray {
    color: rgba(120, 119, 116, 1);
    fill: rgba(120, 119, 116, 1);
}

.highlight-brown {
    color: rgba(159, 107, 83, 1);
    fill: rgba(159, 107, 83, 1);
}

.highlight-orange {
    color: rgba(217, 115, 13, 1);
    fill: rgba(217, 115, 13, 1);
}

.highlight-yellow {
    color: rgba(203, 145, 47, 1);
    fill: rgba(203, 145, 47, 1);
}

.highlight-teal {
    color: rgba(68, 131, 97, 1);
    fill: rgba(68, 131, 97, 1);
}

.highlight-blue {
    color: rgba(51, 126, 169, 1);
    fill: rgba(51, 126, 169, 1);
}

.highlight-purple {
    color: rgba(144, 101, 176, 1);
    fill: rgba(144, 101, 176, 1);
}

.highlight-pink {
    color: rgba(193, 76, 138, 1);
    fill: rgba(193, 76, 138, 1);
}

.highlight-red {
    color: rgba(212, 76, 71, 1);
    fill: rgba(212, 76, 71, 1);
}

.highlight-gray_background {
    background: rgba(241, 241, 239, 1);
}

.highlight-brown_background {
    background: rgba(244, 238, 238, 1);
}

.highlight-orange_background {
    background: rgba(251, 236, 221, 1);
}

.highlight-yellow_background {
    background: rgba(251, 243, 219, 1);
}

.highlight-teal_background {
    background: rgba(237, 243, 236, 1);
}

.highlight-blue_background {
    background: rgba(231, 243, 248, 1);
}

.highlight-purple_background {
    background: rgba(244, 240, 247, 0.8);
}

.highlight-pink_background {
    background: rgba(249, 238, 243, 0.8);
}

.highlight-red_background {
    background: rgba(253, 235, 236, 1);
}

.block-color-default {
    color: inherit;
    fill: inherit;
}

.block-color-gray {
    color: rgba(120, 119, 116, 1);
    fill: rgba(120, 119, 116, 1);
}

.block-color-brown {
    color: rgba(159, 107, 83, 1);
    fill: rgba(159, 107, 83, 1);
}

.block-color-orange {
    color: rgba(217, 115, 13, 1);
    fill: rgba(217, 115, 13, 1);
}

.block-color-yellow {
    color: rgba(203, 145, 47, 1);
    fill: rgba(203, 145, 47, 1);
}

.block-color-teal {
    color: rgba(68, 131, 97, 1);
    fill: rgba(68, 131, 97, 1);
}

.block-color-blue {
    color: rgba(51, 126, 169, 1);
    fill: rgba(51, 126, 169, 1);
}

.block-color-purple {
    color: rgba(144, 101, 176, 1);
    fill: rgba(144, 101, 176, 1);
}

.block-color-pink {
    color: rgba(193, 76, 138, 1);
    fill: rgba(193, 76, 138, 1);
}

.block-color-red {
    color: rgba(212, 76, 71, 1);
    fill: rgba(212, 76, 71, 1);
}

.block-color-gray_background {
    background: rgba(241, 241, 239, 1);
}

.block-color-brown_background {
    background: rgba(244, 238, 238, 1);
}

.block-color-orange_background {
    background: rgba(251, 236, 221, 1);
}

.block-color-yellow_background {
    background: rgba(251, 243, 219, 1);
}

.block-color-teal_background {
    background: rgba(237, 243, 236, 1);
}

.block-color-blue_background {
    background: rgba(231, 243, 248, 1);
}

.block-color-purple_background {
    background: rgba(244, 240, 247, 0.8);
}

.block-color-pink_background {
    background: rgba(249, 238, 243, 0.8);
}

.block-color-red_background {
    background: rgba(253, 235, 236, 1);
}

.select-value-color-uiBlue {
    background-color: rgba(35, 131, 226, .07);
}

.select-value-color-pink {
    background-color: rgba(245, 224, 233, 1);
}

.select-value-color-purple {
    background-color: rgba(232, 222, 238, 1);
}

.select-value-color-green {
    background-color: rgba(219, 237, 219, 1);
}

.select-value-color-gray {
    background-color: rgba(227, 226, 224, 1);
}

.select-value-color-transparentGray {
    background-color: rgba(227, 226, 224, 0);
}

.select-value-color-translucentGray {
    background-color: rgba(255, 255, 255, 0.0375);
}

.select-value-color-orange {
    background-color: rgba(250, 222, 201, 1);
}

.select-value-color-brown {
    background-color: rgba(238, 224, 218, 1);
}

.select-value-color-red {
    background-color: rgba(255, 226, 221, 1);
}

.select-value-color-yellow {
    background-color: rgba(253, 236, 200, 1);
}

.select-value-color-blue {
    background-color: rgba(211, 229, 239, 1);
}

.select-value-color-pageGlass {
    background-color: undefined;
}

.select-value-color-washGlass {
    background-color: undefined;
}

.checkbox {
    display: inline-flex;
    vertical-align: text-bottom;
    width: 16;
    height: 16;
    background-size: 16px;
    margin-left: 2px;
    margin-right: 5px;
}

.checkbox-on {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Crect%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22%2358A9D7%22%2F%3E%0A%3Cpath%20d%3D%22M6.71429%2012.2852L14%204.9995L12.7143%203.71436L6.71429%209.71378L3.28571%206.2831L2%207.57092L6.71429%2012.2852Z%22%20fill%3D%22white%22%2F%3E%0A%3C%2Fsvg%3E");
}

.checkbox-off {
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%3Crect%20x%3D%220.75%22%20y%3D%220.75%22%20width%3D%2214.5%22%20height%3D%2214.5%22%20fill%3D%22white%22%20stroke%3D%22%2336352F%22%20stroke-width%3D%221.5%22%2F%3E%0A%3C%2Fsvg%3E");
}
